Container Service for Kubernetes (ACK) now no longer supports Kubernetes 1.12.6 or earlier versions based on the ACK version support policy. We recommend that you upgrade the Kubernetes version of your ACK cluster as soon as possible. For more information about how to upgrade a cluster, see Upgrade a cluster.

For more information about the Kubernetes version support policy, see Kubernetes version support policy.